Formatter Novice Notes

  • Before using AH Formatter 5.2, please make sure to read the “ReadMe.txt” file carefully.
  • This software is an evaluation of AH Formatter, the text that shows the Evaluation Version is printed on all the pages of the formatted result. You can not delete or change this URL.
  • If you are going to install this software on ‘Windows 2000', ‘Windows XP', ‘Windows Server2003′,'Windows Vista','Windows 7′, ‘Windows XP x64 Edition', ‘Windows Server2003 x64 Edition','Windows Vista x64 Edition', please login as a member of administrators. You cannot install on Windows 2000, without administration rights. In Windows XP, the following error message appears and installation may be failed.
  • The root authority is necessary to install this software on Solaris/Linux/Macintosh/HP-UX/AIX.
  • If you are going to make a program that call AH Formatter Linux version from C/C++ Interface, please use GCC 3.2 or later. Because C++ binaries are incompatible between GCC 3.2 and earlier versions, your program will not work if you use GCC earlier version of 3.2. Please refer to the GNU GCC home page for details. (http://www.gnu.org/software/gcc/gcc.html).
  • Solaris version runs on:
    • Sun Solaris 10 (Sparc version)
    • Sun Solaris 10 (X86 version)
  • Linux version runs on:
    • RedHat Linux 8, 9
    • Red Hat Enterprise Linux version 3, 4
    • SuSE Linux 8.1
    • Turbolinux 8
    • Turbolinux 10 Server
    • MIRACLE LINUX V3.0 RC3, V4.0
    • Debian GNU/Linux 3.0r2
  • If your Linux environment does not include libstdc++.so.5, you should get it from your distributor
  • Linux 64bit (x86_64) version runs on:
    • Red Hat Enterprise Linux version 4
    • SUSE Linux Enterprise Server 10
    • Cent OS 5.1

    If your Linux environment does not include libstdc++.so.6, you should get it from your distributor.

  • Macintosh version runs on:
    • Mac OS X Version 10.5 (intel version)
  • HP-UX version runs on:
    • HP-UX11i v2 (B.11.23) IA-64
    • HP-UX11i v1 (B.11.11) PA-RISC
  • AIX version runs on:
    • AIX Version 5.3, POWER version (required required VXL C/C++ Runtime V7.0)
  • Web Inter face for Formatter Windows version runs on:
    • Windows 2000/XP, Windows Server2003